Validate a Payment Method (by ID)

Validate a PaymentMethod that is already attached to a Company. Please note that only bank PaymentMethods can be validated at this time.

When testing in the Routable Sandbox, you can deterministically control the results you wish to receive for
each check based on the values of the last two digits of the account_number (when creating the original PaymentMethod).

The last digit is the desired verification result, second to last is the desired ownership result.

Pass the following number in a check's digit to get the result you want:
1: match
2: mismatch
3: no_data
4: unable_to_verify
5-9 and 0: result undefined

Path Params
uuid
required

The Company ID.

uuid
required

The ID for the resource being accessed.

Body Params

This endpoint takes an empty payload.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
application/problem+json